# Stub.cpp File Reference

`#include "Stub.h"`
`#include "Profile.h"`
`#include "ORB_Core.h"`
`#include "Client_Strategy_Factory.h"`
`#include "Remote_Object_Proxy_Broker.h"`
`#include "Transport_Queueing_Strategies.h"`
`#include "debug.h"`
`#include "Policy_Manager.h"`
`#include "SystemException.h"`
`#include "ace/Auto_Ptr.h"`

Include dependency graph for Stub.cpp:

## Classes

class | TAO_Synchronous_Cancellation_Required